xcb_gravity_notify_event_t(3)

NAME
xcb_gravity_notify_event_t -

SYNOPSIS
#include <xcb/xproto.h>

  Event datastructure

typedef struct xcb_gravity_notify_event_t {
    uint8_t      response_type;
    uint8_t      pad0;
    uint16_t     sequence;
    xcb_window_t event;
    xcb_window_t window;
    int16_t      x;
    int16_t      y;
} xcb_gravity_notify_event_t;

EVENT FIELDS

response_type
    The type of this event, in this case XCB_GRAVITY_NOTIFY. This field is also present in the xcb_generic_event_t and can be used to tell events apart from each other.

sequence
    The sequence number of the last request processed by the X11 server.

event
    NOT YET DOCUMENTED.

window
    NOT YET DOCUMENTED.

x   NOT YET DOCUMENTED.

y   NOT YET DOCUMENTED.

DESCRIPTION

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.